body {
	font-family:"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 12px;
}
table {
	border: 1px solid #ccc;
	border-collapse:collapse;
}
div.editField {
	position: fixed;
	z-index: 10001;
}
th {
	text-align:center;
	background-color:#404040;
	color:#ffffff;
	width: 100px;
	height: 20px;
	border: 1px solid #ccc;
	white-space: nowrap;
}
td {
	padding-left:5px;
	width: 200px;
	height: 20px;
	border: 1px solid #ccc;
}
input {
	padding-top:2px;
	padding-left:2px;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
input.nomal {
	border-top: 3px solid #abc;
	border-right: 3px solid #abc;
	border-bottom: 3px solid #abc;
	border-left: 3px solid #abc;
}
input.edit {
	border-top: 3px solid #800040;
	border-right: 3px solid #800040;
	border-bottom: 3px solid #800040;
	border-left: 3px solid #800040;
}
select.nomal {
	border-top: 3px solid #abc;
	border-right: 3px solid #abc;
	border-bottom: 3px solid #abc;
	border-left: 3px solid #abc;
}
select.edit {
	border-top: 3px solid #800040;
	border-right: 3px solid #800040;
	border-bottom: 3px solid #800040;
	border-left: 3px solid #800040;
}
td.over {
	background-color: #FFDDDD;
}
